.tx-twoh-career {
    .jobad-text-light {
        font-family: OpenSans-Light, sans-serif;
        font-size: .913rem !important;
    }
    form .col-12:first-child {
        padding-right: 7.5px !important;
    }
    .btn.multiselect-submit.rounded-pill {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        font-size: .913rem !important;
    }
}

